#wa-compcolor-lewvfnsj2r7qko {background:linear-gradient(180deg,#f3c312,#d53918 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:8px;}
#wa-compcolor-m5b34xwf74pl3c {background-color:#0f0082;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-m5b35mpi74pdm0 {background-color:#0f0082;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-lg2h3l6a4sb01s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lewvfnrf2u40nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lf9x518251bt1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf9x519i51bq9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lh4zm9fv5or460 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lewvfnrf2u40nk {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lf9x519i51bq9c {padding:10px 5px 10px 5px;}
#wa-container-lewvfnre296fvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 15px 0px 15px;}
#wa-container-lewvfnre296fvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lewvfnre296fvc>.wa-container-vspacer {height:0px;}
#wa-container-lewvfnsj296nhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lewvfnsj296nhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lewvfnsj296nhc>.wa-container-vspacer {height:0px;}
#wa-container-lewvfntb296qv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lewvfntb296qv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lewvfntb296qv4>.wa-container-vspacer {height:0px;}
#wa-container-lf9x518282v6ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9x518282v6ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9x518282v6ts>.wa-container-vspacer {height:0px;}
#wa-container-lf9x519582vgz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lf9x519582vgz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9x519582vgz4>.wa-container-vspacer {height:0px;}
#wa-container-lf9x519i82v7o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9x519i82v7o8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9x519i82v7o8>.wa-container-vspacer {height:0px;}
#wa-container-lf9x51ao82uu54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9x51ao82uu54>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9x51ao82uu54>.wa-container-vspacer {height:0px;}
#wa-container-lg2h3ino772gh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lg2h3ino772gh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lg2h3ino772gh4>.wa-container-vspacer {height:0px;}
#wa-container-lg2h41ff772dxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lg2h41ff772dxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lg2h41ff772dxs>.wa-container-vspacer {height:0px;}
#wa-container-lgbew1ob8kpv68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lgbew1ob8kpv68>.row>.clearfix {margin-bottom:0px;}
#wa-container-lgbew1ob8kpv68>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lewvfnre296fvc {background-color:#ffffff;}
#wa-container-wrapper-lewvfntb296qv4 {background-color:#ffffff;}
#wa-container-wrapper-lf9x518282v6ts {background-color:#ffffff;}
#wa-container-wrapper-lf9x519i82v7o8 {background-color:#ffffff;}
#wa-container-wrapper-lf9x51ao82uu54 {background-color:#ffffff;}
#wa-row-lewvfnre2su2nc {margin:0px 0px;}
#wa-row-lewvfnre2su2nc>div {padding: 0px 0px;}
#wa-row-lewvfnsj2ot9oo {margin:0px 0px;}
#wa-row-lewvfnsj2ot9oo>div {padding: 0px 0px;}
#wa-row-lewvfntb2ot9ao>.wa-item-rowspacer {height:65px;}
#wa-row-lf9x518257rslc {margin:0px 0px;}
#wa-row-lf9x518257rslc>div {padding: 0px 0px;}
#wa-row-lf9x519i6b3tzc {margin:0px 0px;}
#wa-row-lf9x519i6b3tzc>div {padding: 0px 0px;}
#wa-row-lf9x51ao67h7w0>.wa-item-rowspacer {height:65px;}
#wa-row-lg2h3l6a3ni3ko {margin:0px 0px;}
#wa-row-lg2h3l6a3ni3ko>div {padding: 0px 0px;}
#wa-row-lg2h40zh3jm0zs {margin:0px 0px;}
#wa-row-lg2h40zh3jm0zs>div {padding: 0px 0px;}
#wa-row-lh4zltw55injxk {margin:0px 0px;}
#wa-row-lh4zltw55injxk>div {padding: 0px 0px;}
#wa-row-m5b34xwf75ae54 {margin:0px 0px;}
#wa-row-m5b34xwf75ae54>div {padding: 0px 0px;}
#wa-row-m5b35mpi75ad3s {margin:0px 0px;}
#wa-row-m5b35mpi75ad3s>div {padding: 0px 0px;}
[id^=wa-compmenu-m5b2cjpy5umbig] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-m5b2cjpy5umbig] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m5b2cjpy5umbig] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default {background-color:#ffffff; border-color:rgba(251,231,9,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-brand, [id^=wa-compmenu-m5b2cjpy5umbig].navbar-nav li a, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#101070;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ff8a14;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#101070;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-nav > .open > a:focus {color:#f3c312; background-color:rgba(38,159,76,0);}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#101070 !important;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-toggle .icon-bar {background-color:#101070;}
[id^=wa-compmenu-m5b2cjpy5umbig] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m5b2cjpy5umbig].navbar-default .navbar-toggle:hover {background-color:#fe4300 !important;}
[id^=wa-compmenu-m5b2cjpy5umbig] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-m5b2cjpy5umbig].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lewvfnre2su2nc {margin:0px 0px;}
#wa-row-lewvfnre2su2nc>div {padding: 0px 0px;}
#wa-row-lewvfnsj2ot9oo {margin:0px 0px;}
#wa-row-lewvfnsj2ot9oo>div {padding: 0px 0px;}
#wa-row-lf9x518257rslc {margin:0px 0px;}
#wa-row-lf9x518257rslc>div {padding: 0px 0px;}
#wa-row-lf9x519i6b3tzc {margin:0px 0px;}
#wa-row-lf9x519i6b3tzc>div {padding: 0px 0px;}
#wa-row-lg2h3l6a3ni3ko {margin:0px 0px;}
#wa-row-lg2h3l6a3ni3ko>div {padding: 0px 0px;}
#wa-row-lg2h40zh3jm0zs {margin:0px 0px;}
#wa-row-lg2h40zh3jm0zs>div {padding: 0px 0px;}
#wa-row-lh4zltw55injxk {margin:0px 0px;}
#wa-row-lh4zltw55injxk>div {padding: 0px 0px;}
#wa-row-m5b34xwf75ae54 {margin:0px 0px;}
#wa-row-m5b34xwf75ae54>div {padding: 0px 0px;}
#wa-row-m5b35mpi75ad3s {margin:0px 0px;}
#wa-row-m5b35mpi75ad3s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lewvfnre2su2nc {margin:0px 0px;}
#wa-row-lewvfnre2su2nc>div {padding: 0px 0px;}
#wa-row-lewvfnsj2ot9oo {margin:0px 0px;}
#wa-row-lewvfnsj2ot9oo>div {padding: 0px 0px;}
#wa-row-lf9x518257rslc {margin:0px 0px;}
#wa-row-lf9x518257rslc>div {padding: 0px 0px;}
#wa-row-lf9x519i6b3tzc {margin:0px 0px;}
#wa-row-lf9x519i6b3tzc>div {padding: 0px 0px;}
#wa-row-lg2h3l6a3ni3ko {margin:0px 0px;}
#wa-row-lg2h3l6a3ni3ko>div {padding: 0px 0px;}
#wa-row-lg2h40zh3jm0zs {margin:0px 0px;}
#wa-row-lg2h40zh3jm0zs>div {padding: 0px 0px;}
#wa-row-lh4zltw55injxk {margin:0px 0px;}
#wa-row-lh4zltw55injxk>div {padding: 0px 0px;}
#wa-row-m5b34xwf75ae54 {margin:0px 0px;}
#wa-row-m5b34xwf75ae54>div {padding: 0px 0px;}
#wa-row-m5b35mpi75ad3s {margin:0px 0px;}
#wa-row-m5b35mpi75ad3s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lewvfnre2su2nc {margin:0px 0px;}
#wa-row-lewvfnre2su2nc>div {padding: 0px 0px;}
#wa-row-lewvfnsj2ot9oo {margin:0px 0px;}
#wa-row-lewvfnsj2ot9oo>div {padding: 0px 0px;}
#wa-row-lf9x518257rslc {margin:0px 0px;}
#wa-row-lf9x518257rslc>div {padding: 0px 0px;}
#wa-row-lf9x519i6b3tzc {margin:0px 0px;}
#wa-row-lf9x519i6b3tzc>div {padding: 0px 0px;}
#wa-row-lg2h3l6a3ni3ko {margin:0px 0px;}
#wa-row-lg2h3l6a3ni3ko>div {padding: 0px 0px;}
#wa-row-lg2h40zh3jm0zs {margin:0px 0px;}
#wa-row-lg2h40zh3jm0zs>div {padding: 0px 0px;}
#wa-row-lh4zltw55injxk {margin:0px 0px;}
#wa-row-lh4zltw55injxk>div {padding: 0px 0px;}
#wa-row-m5b34xwf75ae54 {margin:0px 0px;}
#wa-row-m5b34xwf75ae54>div {padding: 0px 0px;}
#wa-row-m5b35mpi75ad3s {margin:0px 0px;}
#wa-row-m5b35mpi75ad3s>div {padding: 0px 0px;}
}
